Shellshock: New Server

This Shellshock vulnerability in the Bash shell is a nasty, nasty thing. It could allow for an attacker to remotely execute code on a server, leading to who-knows-what kind of consequences. How rude!

I tested the prefrontal.org server and found that it was indeed vulnerable. I took this as an opportunity to start fresh, and updated to a new version of Debian Linux on a new server. Let me know if anything remains broken, but we should be good to go at this point.

September 27, 2014 • Posted in: Meta

Leave a Reply